; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:teensy31]
platform = teensy
board = teensy31
framework = arduino
lib_ldf_mode = chain+
lib_deps = SdFat, latimes2/InternalTemperature @ ^2.1.0
; change MCU frequency
board_build.f_cpu = 96000000L
build_flags = -D CAN_ID=11